i.emissivity(1)

NAME
i.emissivity - Computes emissivity from NDVI, generic method for sparse land.

KEYWORDS
imagery, emissivity, land flux, energy balance

SYNOPSIS
i.emissivity
i.emissivity --help
i.emissivity input=name output=name [--overwrite] [--help] [--verbose] [--quiet] [--ui]

  Flags:

--overwrite
    Allow output files to overwrite existing files

--help
    Print usage summary

--verbose
    Verbose module output

--quiet
    Quiet module output

--ui
    Force launching GUI dialog

  Parameters:

input=name [required]
    Name of the NDVI map [-]

output=name [required]
    Name of the output emissivity layer

DESCRIPTION
i.emissivity calculates the emissivity in the longwave radiation spectrum, according to the semi-empirical equation related to NDVI by Caselles et al. (1997), valid in the NDVI range of 0.16 to 0.74 (Bastiaanssen, 1995).

Caselles et al. (1997) give reference (in Table 3 and Figure 2) to both the NDVI range used (0.15 - 0.71) and the corresponding emissivity range used (0.97 - 0.99).

The emissivity is the efficiency of longwave energy returning to the atmosphere from the skin surface. The skin surface receives heat from the thermal infrared radiation of the Sun, through atmospheric interaction. A part is returned to the atmosphere fastly, and another part is kept in the surface skin to be returned later. In more scientific terms, the grey body radiation is equal to the black body radiation times the emissivity.

SEE ALSO
i.eb.netrad

REFERENCES

    •   Bastiaanssen, W.G.M., 1995. Estimation of Land surface parameters by remote sensing under clear-sky conditions. PhD thesis, Wageningen University, Wageningen, The Netherlands. (PDF)

    •   Caselles, V., C. Coll, and E. Valor, 1997. Land surface emissivity and temperature determination in the whole HAPEX-Sahel area from AVHRR data. International Journal of Remote Sensing 18(5):1009-1027.

    •   Rubio, E., V. Caselles, and C. Badenas, 1997. Emissivity measurements of several soils and vegetation types in the 8-14 µm wave band: Analysis of two field methods. Remote Sensing of Environment 59(3): 490-521.

AUTHOR
Yann Chemin, GRASS Development Team

Last changed: $Date$

SOURCE CODE

Available at: i.emissivity source code (history)

Main index | Imagery index | Topics index | Keywords index | Graphical index | Full index

© 2003-2019 GRASS Development Team, GRASS GIS 7.8.0 Reference Manual